Subject: Ticket Assigned - Need escalation Oracle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:47:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation Oracle jinny                    Bot:  Hi again! Bot:  Please enter your name Customer:  jinny Bot:  Hi Jinny ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:49 AM, 05th Dec                   Mazin                   Hi  Jinny,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:51 AM, 05th Dec                     jinny                    HELLO           09:53 AM, 05th Dec                     jinny                    I WOULD LIKE TO FIND OUT THE RETURN STATUS OF THE PRODUCTS I SENT BACK.           09:54 AM, 05th Dec                     jinny                             09:58 AM, 05th Dec                     jinny                    THIS ORDER>           09:58 AM, 05th Dec                   Mazin                   Could you please share your order number so that I can assist you further?           10:00 AM, 05th Dec                     jinny                    I SENT IT ABOVE           10:00 AM, 05th Dec                     jinny                    DO YOU SEE IT?           10:00 AM, 05th Dec                     jinny                             10:00 AM, 05th Dec                     jinny                    9510982726           10:01 AM, 05th Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:04 AM, 05th Dec                   Mazin                   As we can see the item Sustainable Beachwear Solid Jumpsuit with Tie-Ups and Pockets and Sustainable Beachwear Solid Jumpsuit with Tie-Ups and Pockets           10:06 AM, 05th Dec                   Mazin                   Has not been collected for you yet           10:06 AM, 05th Dec                     jinny                    THEY HAVE BEEN COLLECTED BY BTHE SAME COURIER WHO COLLECTED THE OTHER ITEMS           10:06 AM, 05th Dec                     jinny                    HE SAID HE WILL MAKE THE RETURN TO THE RELEVANT COMPANY           10:07 AM, 05th Dec                     jinny                    PLEASE CHECK WHICH COURIER CAME FOR THE LAST RETURN. HE ALSO TOOK THESE 2 ITEMS.           10:07 AM, 05th Dec                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:11 AM, 05th Dec                   Mazin                   Is there anything else i can help you with ?           10:11 AM, 05th Dec                     jinny                    YES           10:11 AM, 05th Dec                     jinny                    ARE YOU GOING TO FOLLOW UP WITH THE COURIER THAT TOOK THESE 2 ITEMS?           10:12 AM, 05th Dec                   Mazin                   Yes we will contact them and we will update you asap on [email-masked]           10:20 AM, 05th Dec                     jinny                    I HAVE BEEN TOLD SO MANY TIMES           10:20 AM, 05th Dec                     jinny                    THAT THIS MATTER HAS BEEN ESCALATED           10:20 AM, 05th Dec                     jinny                    BUT STILL NOTHING HAS BEEN RESOLVED. WHY IS THIS SO?           10:21 AM, 05th Dec                     jinny                    WHO IS IN CAHRGE OF THIS?           10:21 AM, 05th Dec                   Mazin                   We will update you within 24 hours           10:21 AM, 05th Dec                     jinny                    INSHALLAH           10:21 AM, 05th Dec                     jinny                    I WILL WAIT UNTIL THEN           10:21 AM, 05th Dec                     jinny                    I WILL MESSAGE AGAIN ON TUESDAY TO FIND OUT WHAT HAS BEEN DONE           10:22 AM, 05th Dec                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:25 AM, 05th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:25 AM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3537602